#main-content .post {
  margin-bottom:10px;
  position:relative;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  border-radius:3px 3px 0 0;
  background:#ffffff;
}
#main-content .post header {
  padding:10px 20px;
  position:relative;
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
  border-radius:3px 3px 0 0;
  background:#78a01e;
  background:-moz-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-webkit-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-o-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:-ms-linear-gradient(top,#78a01e 0%,#648c28 100%);
  background:linear-gradient(top,#78a01e 0%,#648c28 100%);
}
#main-content .post header h2 {
  margin:0;
  text-shadow:0 -1px 0 rgba(0,0,0,0.35);
}
#main-content .post header h2 a {
  text-decoration:none;
  color:#ffffff;
}
#main-content .post header h2 a:hover { text-decoration:none; }
#main-content .post header h2 a span {
  display:block;
  font-size:9px;
}
#main-content .post header .meta .date {
  width:105px;
  height:40px;
  margin:0;
  padding:10px;
  position:absolute;
  top:-5px;
  right:-5px;
  z-index:10;
  font-weight:bold;
  border-radius:0 3px 0 0;
  box-shadow:inset 0 0 1px rgba(0,0,0,0.5);
  background:#605330;
  background:-moz-linear-gradient(top,#605330 0%,#504628 100%);
  background:-webkit-linear-gradient(top,#605330 0%,#504628 100%);
  background:-o-linear-gradient(top,#605330 0%,#504628 100%);
  background:-ms-linear-gradient(top,#605330 0%,#504628 100%);
  background:linear-gradient(top,#605330 0%,#504628 100%);
}
#main-content .post header .meta .date .date-text { display:none; }
#main-content .post header .meta .date time { color:#ffffff; }
#main-content .post header .meta .date time .time { display:none; }
#main-content .post header .author {
  margin-bottom:0;
  color:#465028;
}
#main-content .post aside {
  width:100%;
  margin:0;
}
#main-content .post aside img {
  width:100%;
  height:120px;
  display:block;
}
#main-content .post .content { padding:20px; }
#main-content .post .content .read-more {
  margin-top:20px;
  text-align:right;
}
#main-content .post .content .read-more .button {
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
#main-content .post .content .read-more .button:hover { text-decoration:none; }
#main-content .post footer { display:none; }
#main-content .single-post { margin-bottom:0; }
#main-content .single-post aside img { max-height:245px; }
#main-content .comments { padding:0 20px 20px; }
#main-content .comments .comment-list ul {
  list-style:none;
  padding:0;
  margin:0;
}
#main-content .comments .comment-list ul li.comment {
  margin-bottom:20px;
  position:relative;
  border-radius:3px 3px 0 0;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  background:#e6f0aa;
  background:-moz-linear-gradient(top,#e6f0aa 0%,#cee17e 100%);
  background:-webkit-linear-gradient(top,#e6f0aa 0%,#cee17e 100%);
  background:-o-linear-gradient(top,#e6f0aa 0%,#cee17e 100%);
  background:-ms-linear-gradient(top,#e6f0aa 0%,#cee17e 100%);
  background:linear-gradient(top,#e6f0aa 0%,#cee17e 100%);
}
#main-content .comments .comment-list ul li.comment header {
  padding:10px 20px;
  overflow:hidden;
  border-radius:3px 3px 0 0;
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
  background:#605330;
  background:-moz-linear-gradient(top,#605330 0%,#504628 100%);
  background:-webkit-linear-gradient(top,#605330 0%,#504628 100%);
  background:-o-linear-gradient(top,#605330 0%,#504628 100%);
  background:-ms-linear-gradient(top,#605330 0%,#504628 100%);
  background:linear-gradient(top,#605330 0%,#504628 100%);
}
#main-content .comments .comment-list ul li.comment header .author {
  margin-bottom:0;
  color:#ffffff;
}
#main-content .comments .comment-list ul li.comment header .date {
  width:145px;
  height:40px;
  margin:0;
  padding:10px;
  position:absolute;
  top:-5px;
  right:-5px;
  z-index:10;
  border-radius:0 3px 0 0;
  box-shadow:inset 0 0 1px rgba(0,0,0,0.5);
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
#main-content .comments .comment-list ul li.comment header .date .date-text { display:none; }
#main-content .comments .comment-list ul li.comment .content {
  padding:20px;
  clear:both;
}
#main-content .comments .comment-list ul li.comment .content p:last-child { margin-bottom:0; }
#main-content .comments .comment-form textarea { max-width:100%; }
#main-content .comments .comment-form button {
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
#main-content .pagination {
  margin:10px 0 0;
  text-align:center;
}
#main-content .pagination .pageinfo { display:none; }
#main-content .pagination span.navigation_item {
  padding:2px 10px;
  display:inline-block;
  font-size:16px;
  text-align:center;
}
#main-content .pagination a.navigation_item {
  padding:2px 10px;
  display:inline-block;
  cursor:pointer;
  font-size:16px;
  text-align:center;
  font-weight:bold;
  text-decoration:none;
}
#main-content .pagination a.first, #main-content .pagination a.previous, #main-content .pagination a.next, #main-content .pagination a.last {
  font-size:14px;
  background:#605330;
  background:-moz-linear-gradient(top,#605330 0%,#504628 100%);
  background:-webkit-linear-gradient(top,#605330 0%,#504628 100%);
  background:-o-linear-gradient(top,#605330 0%,#504628 100%);
  background:-ms-linear-gradient(top,#605330 0%,#504628 100%);
  background:linear-gradient(top,#605330 0%,#504628 100%);
  color:#ffffff;
}
#main-content.home .post {
  width:320px;
  height:330px;
  float:left;
}
#main-content.home .post:nth-child(2n+2) { margin-left:10px; }
#main-content.home .post .content .read-more {
  position:absolute;
  bottom:20px;
  right:20px;
}
#main-content.two-column .post { width:320px; }
#main-content.two-column .post header a { cursor:default; }
#main-content.two-column .post aside {
  width:140px;
  float:left;
}
#main-content.two-column .post aside a { cursor:default; }
#main-content.two-column .post aside a img {
  width:100px;
  height:150px;
  max-height:100%;
  margin:20px;
}
#main-content.two-column .post .content .read-more { display:none; }
#main-content.publication .post header a { cursor:default; }
#main-content.publication .post aside {
  width:255px;
  float:left;
}
#main-content.publication .post aside a { cursor:default; }
#main-content.publication .post aside a img {
  width:215px;
  margin:20px;
  height:auto;
}
#main-content.publication .post .content .read-more { display:none; }
.aside .post, #top-footer .post {
  margin-bottom:10px;
  position:relative;
}
.aside .post header, #top-footer .post header {
  width:210px;
  float:right;
}
.aside .post header h2, #top-footer .post header h2 { margin-bottom:5px; }
.aside .post header h2 a, #top-footer .post header h2 a {
  font-size:16px;
  color:#323c19;
}
.aside .post header h2 a:hover, #top-footer .post header h2 a:hover {
  text-decoration:none;
  color:#f0a028;
}
.aside .post header .meta, #top-footer .post header .meta { display:none; }
.aside .post aside, #top-footer .post aside {
  width:70px;
  height:100px;
  padding:0;
  position:absolute;
  top:0;
  left:0;
}
.aside .post .content, #top-footer .post .content {
  width:210px;
  float:right;
}
.aside .post .content .read-more, #top-footer .post .content .read-more { display:none; }
.aside .post footer, #top-footer .post footer { display:none; }
